<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/ussr-BT-7A</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/ussr-BT-7A</bigIconPath>
		<blitzModelPath>Tanks/USSR/BT_7A.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/ussr-R105_BT_7A.sc2</collisionMesh>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<driver/>
		<gunner>loader</gunner>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>51.6</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>2.5</repairCost>
	<premiumVehicleXPFactor>0.6</premiumVehicleXPFactor>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<camouflage>
		<priceFactor>0.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask/>
	</camouflage>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>18.061197</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-0.791710 -2.718226 -0.486991</min>
				<max>0.791711 2.463396 0.739236</max>
			</bbox>
			<points>
				<normal>-0.000084 -0.000510 -0.841340</normal>
			</points>
		</blitz>
		<armor>
			<armor_1>20</armor_1>
			<armor_2>15</armor_2>
			<armor_3>19</armor_3>
			<armor_4>13</armor_4>
			<armor_5>15</armor_5>
			<armor_6>10</armor_6>
			<armor_8>0</armor_8>
			<armor_11>19</armor_11>
			<armor_12>20</armor_12>
			<armor_16>6</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>6850</weight>
		<maxHealth>320</maxHealth>
		<ammoBayHealth>
			<maxHealth>90</maxHealth>
			<maxRegenHealth>60</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<models>
			<undamaged>vehicles/russian/R105_BT_7A/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/russian/R105_BT_7A/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/russian/R105_BT_7A/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.30 32.00 0.38 1.00 0.06 0.34</pitchParams>
			<rollParams>1.00 0.30 32.00 0.38 1.00 0.06 0.34</rollParams>
			<sensitivityToImpulse>0.78</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>gas_small</pixie>
			<nodes>
			</nodes>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.696765 0.5629</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/russian/R105_BT_7A/collision/Hull.model</collisionModel>
		</hitTester>
		<emblemSlots>
			<clan>
				<rayStart>0.3436 0.584566 1.83093</rayStart>
				<rayEnd>0.343607 0.522632 1.64076</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.26</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
		</emblemSlots>
		<hangarShadowTexture>vehicles/russian/R105_BT_7A/BT_7A_HangarShadowMap.dds</hangarShadowTexture>
		<camouflage>
			<tiling>0.805 0.805 0.21 0.61</tiling>
		</camouflage>
	</hull>
	<chassis>
		<Chassis_R105_BT_7A>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.106684 -2.687263 -0.000139</min>
					<max>1.106684 2.842366 0.961133</max>
				</bbox>
				<points>
					<normal>-0.000019 -0.012653 -0.000835</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:Chassis_R105_BT_7A</userString>
			<tags/>
			<level>3</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<armor>
				<leftTrack>10</leftTrack>
				<rightTrack>10</rightTrack>
			</armor>
			<weight>4000</weight>
			<maxLoad>14800</maxLoad>
			<terrainResistance>1 1.1 1.6</terrainResistance>
			<brakeForce>15000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>46</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>70</maxHealth>
			<maxRegenHealth>55</maxRegenHealth>
			<repairCost>2.5</repairCost>
			<models>
				<undamaged>vehicles/russian/R105_BT_7A/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R105_BT_7A/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R105_BT_7A/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.4 0.3</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.7</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.252</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.317</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>W_R0</name>
					<radius>0.415033</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>W_R1</name>
					<radius>0.41</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>W_R2</name>
					<radius>0.417251</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>W_R3</name>
					<radius>0.41</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.252</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.317</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>W_L0</name>
					<radius>0.415033</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>W_L1</name>
					<radius>0.41</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>W_L2</name>
					<radius>0.417251</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>W_L3</name>
					<radius>0.41</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<wwsoundPC>trds_med_pc</wwsoundPC>
			<wwsoundNPC>trds_med_npc</wwsoundNPC>
			<hullPosition>0.000000 0.841935 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R105_BT_7A/collision/Chassis.model</collisionModel>
			</hitTester>
			<topRightCarryingPoint>0.970499 1.62102</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<AODecals>
				<decal>
					<transform>
						<row0>2.99438 0.000000 0.000000</row0>
						<row1>-0.000000 0.988272 0.000000</row1>
						<row2>-0.000000 0.000000 7.61701</row2>
						<row3>-0.000000 -0.000000 0.000096</row3>
					</transform>
				</decal>
			</AODecals>
			<groundNodes>
				<group>
					<template>Track_L</template>
					<startIndex>0</startIndex>
					<count>4</count>
					<isLeft>true</isLeft>
					<minOffset>-0.1</minOffset>
					<maxOffset>0.07</maxOffset>
				</group>
				<group>
					<template>Track_R</template>
					<startIndex>0</startIndex>
					<count>4</count>
					<isLeft>false</isLeft>
					<minOffset>-0.1</minOffset>
					<maxOffset>0.07</maxOffset>
				</group>
			</groundNodes>
			<splineDesc>
				<segmentModelLeft>vehicles/russian/R105_BT_7A/track/segment1.model</segmentModelLeft>
				<segmentModelRight>vehicles/russian/R105_BT_7A/track/segment1.model</segmentModelRight>
				<segment2ModelLeft>vehicles/russian/R105_BT_7A/track/segment2.model</segment2ModelLeft>
				<segment2ModelRight>vehicles/russian/R105_BT_7A/track/segment2.model</segment2ModelRight>
				<left>vehicles/russian/R105_BT_7A/track/left.track</left>
				<right>vehicles/russian/R105_BT_7A/track/right.track</right>
				<segmentLength>0.342</segmentLength>
				<segmentOffset>0.091</segmentOffset>
				<segment2Offset>0.174</segment2Offset>
				<lodDist>MEDIUM</lodDist>
				<atlas>
					<UTiles>1</UTiles>
					<VTiles>1</VTiles>
				</atlas>
			</splineDesc>
			<trackNodes>
				<enable>true</enable>
				<linkBones>true</linkBones>
				<maxAmplitude>0.1</maxAmplitude>
				<maxOffset>0.1</maxOffset>
				<gravity>-9</gravity>
				<elasticity>1001</elasticity>
				<damping>2</damping>
				<forwardElastK>1</forwardElastK>
				<backwardElastK>1</backwardElastK>
				<offset>0.000000</offset>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L0</name>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R0</name>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L1</name>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R1</name>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L0</name>
					<forwardElastK>0.68</forwardElastK>
					<backwardElastK>1</backwardElastK>
					<offset>-0.034</offset>
					<rightSibling>Track_VT_L1</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L1</name>
					<forwardElastK>0.68</forwardElastK>
					<backwardElastK>1.1</backwardElastK>
					<offset>-0.053</offset>
					<leftSibling>Track_VT_L0</leftSibling>
					<rightSibling>Track_VT_L2</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L2</name>
					<forwardElastK>0.68</forwardElastK>
					<backwardElastK>1.2</backwardElastK>
					<offset>-0.12</offset>
					<leftSibling>Track_VT_L1</leftSibling>
					<rightSibling>Track_VT_L3</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L3</name>
					<forwardElastK>0.68</forwardElastK>
					<backwardElastK>1.3</backwardElastK>
					<offset>-0.077</offset>
					<leftSibling>Track_VT_L2</leftSibling>
					<rightSibling>Track_VT_L4</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L4</name>
					<forwardElastK>0.68</forwardElastK>
					<backwardElastK>1.4</backwardElastK>
					<offset>-0.133</offset>
					<leftSibling>Track_VT_L3</leftSibling>
					<rightSibling>Track_VT_L5</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L5</name>
					<forwardElastK>0.68</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
					<offset>-0.09</offset>
					<leftSibling>Track_VT_L4</leftSibling>
					<rightSibling>Track_VT_L6</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L6</name>
					<forwardElastK>0.68</forwardElastK>
					<backwardElastK>1.6</backwardElastK>
					<offset>-0.135</offset>
					<leftSibling>Track_VT_L5</leftSibling>
					<rightSibling>Track_VT_L7</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L7</name>
					<forwardElastK>0.68</forwardElastK>
					<backwardElastK>1.7</backwardElastK>
					<offset>-0.098</offset>
					<leftSibling>Track_VT_L6</leftSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R0</name>
					<forwardElastK>0.68</forwardElastK>
					<backwardElastK>2</backwardElastK>
					<offset>-0.034</offset>
					<rightSibling>Track_VT_R1</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R1</name>
					<forwardElastK>0.68</forwardElastK>
					<backwardElastK>1.1</backwardElastK>
					<offset>-0.053</offset>
					<leftSibling>Track_VT_R0</leftSibling>
					<rightSibling>Track_VT_R2</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R2</name>
					<forwardElastK>0.68</forwardElastK>
					<backwardElastK>1.2</backwardElastK>
					<offset>-0.12</offset>
					<leftSibling>Track_VT_R1</leftSibling>
					<rightSibling>Track_VT_R3</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R3</name>
					<forwardElastK>0.68</forwardElastK>
					<backwardElastK>1.3</backwardElastK>
					<offset>-0.077</offset>
					<leftSibling>Track_VT_R2</leftSibling>
					<rightSibling>Track_VT_R4</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R4</name>
					<forwardElastK>0.68</forwardElastK>
					<backwardElastK>1.4</backwardElastK>
					<offset>-0.133</offset>
					<leftSibling>Track_VT_R3</leftSibling>
					<rightSibling>Track_VT_R5</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R5</name>
					<forwardElastK>0.68</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
					<offset>-0.09</offset>
					<leftSibling>Track_VT_R4</leftSibling>
					<rightSibling>Track_VT_R6</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R6</name>
					<forwardElastK>0.68</forwardElastK>
					<backwardElastK>1.6</backwardElastK>
					<offset>-0.135</offset>
					<leftSibling>Track_VT_R5</leftSibling>
					<rightSibling>Track_VT_R7</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R7</name>
					<forwardElastK>0.68</forwardElastK>
					<backwardElastK>1.7</backwardElastK>
					<offset>-0.098</offset>
					<leftSibling>Track_VT_R6</leftSibling>
				</node>
			</trackNodes>
			<trackThickness>0.005</trackThickness>
		</Chassis_R105_BT_7A>
	</chassis>
	<turrets0>
		<Turret_1_R105_BT_7A>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.686551 -1.048929 -0.404705</min>
					<max>0.686550 0.845835 0.946176</max>
				</bbox>
				<points>
					<normal>-0.000242 -0.562892 -1.539701</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:Turret_1_R105_BT_7A</userString>
			<tags/>
			<level>3</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<armor>
				<armor_1>15</armor_1>
				<armor_2>15</armor_2>
				<armor_3>15</armor_3>
				<armor_4>13</armor_4>
				<armor_6>10</armor_6>
				<armor_7>13</armor_7>
				<armor_8>0</armor_8>
				<armor_9>10</armor_9>
				<armor_10>10</armor_10>
				<armor_12>10</armor_12>
				<armor_16>10</armor_16>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>1200</weight>
			<maxHealth>80</maxHealth>
			<rotationSpeed>40</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>210</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>50</maxHealth>
				<maxRegenHealth>25</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_76mm_KT-28A>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.238768 0.008331 -0.211609</min>
							<max>0.197177 0.859627 0.255238</max>
						</bbox>
						<points>
							<normal>0.000000 -1.033245 -1.902701</normal>
						</points>
					</blitz>
					<maxAmmo>40</maxAmmo>
					<armor>
						<armor_2>8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>20</gun>
					</armor>
					<pitchLimits>-20 6</pitchLimits>
					<shotDispersionRadius>0.5</shotDispersionRadius>
					<reloadTime>14</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.18</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.4</aimingTime>
					<models>
						<undamaged>vehicles/russian/R105_BT_7A/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/russian/R105_BT_7A/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/russian/R105_BT_7A/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R105_BT_7A/collision/Gun_01.model</collisionModel>
					</hitTester>
					<camouflage>
						<tiling>0.415 0.415 0.4 1</tiling>
					</camouflage>
					<turretYawLimits>-180 180</turretYawLimits>
				</_76mm_KT-28A>
			</guns>
			<models>
				<undamaged>vehicles/russian/R105_BT_7A/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/russian/R105_BT_7A/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/russian/R105_BT_7A/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R105_BT_7A/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.3635 0.4702</gunPosition>
			<emblemSlots>
				<player>
					<rayStart>-0.752735 0.473906 -0.345975</rayStart>
					<rayEnd>-0.556232 0.473906 -0.308735</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.26</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.667045 0.424313 -0.314792</rayStart>
					<rayEnd>0.647395 0.424313 -0.311068</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.26</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-0.776422 0.229428 0.184718</rayStart>
					<rayEnd>-0.585034 0.229428 0.126662</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.48</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>0.787788 0.182484 0.128814</rayStart>
					<rayEnd>0.588752 0.182484 0.109211</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.42</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<wwturretRotatorSoundManual>tur_mech_trav</wwturretRotatorSoundManual>
			<physicsShape>0.915 -0.073 1.000 0.000 0.534 0.089 0.500 0.500 0.500 0.500 0.000 0.500 0.000 0.100 0.000</physicsShape>
			<camouflage>
				<tiling>0.655 0.655 0.77 0.07</tiling>
			</camouflage>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_R105_BT_7A>
	</turrets0>
	<engines>
		<M-17FA>shared</M-17FA>
	</engines>
	<fuelTanks>
		<Small>shared</Small>
	</fuelTanks>
	<radios>
		<_71-TK-3A>shared</_71-TK-3A>
	</radios>
	<effects>
		<collision/>
		<damagedStateGroup>small</damagedStateGroup>
		<destruction/>
		<explosion/>
		<flaming/>
	</effects>
	<emblems>
		<default>ussr_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
</root>
